body{
	background-color: #ffffff;
	line-height:1.6em;
	font-size:10pt;
	text-align: right;
	letter-spacing: 0.1em;
	margin:180px 150px 0px auto;	
}



.outer{
	border-top:6px solid #009900;
	}

.outer2{
	border-bottom:6px solid #009900;
	}

.logos{
	margin-bottom:30px;
	}

table{	line-height:1.6em;
	font-size:10pt;
	margin:0px auto 0px auto;	
	
	}
	
.menu{
	background-image: url("../fan_img/icon.gif") ;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	margin-top:15px;
	padding-left: 25px;
	float:right;
	width:250px;
	height: 20px;
	clear: both;
	text-align: left;
	}
	


.con_text{
	height: 130px;
	}
	
	
.con_img{
	border:1px solid #999999;
	}
	
	
.con_imgwaku{
	float:left;
	text-align: left;
	width:208px;
	}

	

.cen{
	margin:0px auto 0px auto;
	float:center;
	width:834px;
	border: 0px;
	}
.main{
	float:left;
	width:654;
	}
	.main_cont{
	float:right;
	width:474px;
	}
	.15{
	width:15px;
	}
	.main_left{
	float:left;
	width:180px;
	}

.main2{
	float:left;
	width:834;
	}

.main_cont2{
	float:right;
	width:654px;
	}

.foot{
	margin:0px auto 0px auto;
	width:834px;
	}
	
.head{
	width:834px;
	margin:0px auto 0px auto;
	}
.headmenu{
	margin:0px auto 0px auto;
	width:834px;
	}
.f{
	margin:20px auto 0px auto;
	width:834px;
	background-color: #FFFFFF;
	}


strong{
	font-size:10pt;
	color:#ffffff;
}
h1{
	font-size:16pt;
}
a:link{ 
	color:#000099; 
} 
a:visited{ 
	color:#000099;
} 
a:hover{
	color:#ff0000;
} 
a:active{ 
	color:#ff0000;
} 
div.ab{
	font-family:Arial Black;
}

small{
	font-size:8pt;
}
br{
	letter-spacing:0px;
}

HR {
  color: #666666;
  height: 1px;
}


	
.title{
	text-align: left;
	font-weight: bold; 
	letter-spacing: 0.1em;
	font-size:10pt;
	color:#009900;
	padding-left: 5px;
	margin-bottom:3px;
	border-left:8px solid #009900;
	}
	
.ttt{
	text-align: left;
	font-weight: bold; 
	letter-spacing: 0.1em;
	font-size:10pt;
	color:#009900;
	padding-left:3px;
	border-left:8px solid #009900;
	margin-bottom:3px;
	width: 100%;
	}

.ttt2{
	text-align: left;
	letter-spacing: 0.1em;
	font-size:10pt;
	padding:3px;
	width: 100%;
	}

.ttt3{

	background-image: url("../img/tdback.gif") ;
	text-align: left;
	font-weight: bold; 
	letter-spacing: 0.1em;
	font-size:10pt;
	color:#ffffff;
	padding-left:3px;
	background-color: #009900;
	margin-bottom:3px;
	width: 100%;
	}

.title2{
	margin-left: 15px;
	margin-top: 20px;
	width:100%;
	height: 20px;
	background-color: #000099;
	text-align: left;
	font-weight: bold; 
	color: #ffffff;
	text-indent: 18px;
	letter-spacing: 0.1em;
	font-size:10pt;
	background-image: url("img/bg.gif") ;
	}
	

.title_side{
	margin-top: 20px;
	width:180px;
	height: 20px;
	background-color: #000099;
	text-align: left;
	font-weight: bold; 
	color: #ffffff;
	text-indent: 18px;
	letter-spacing: 0.1em;
	font-size:10pt;
	background-image: url("img/bg.gif") ;
	}


.contents{
	margin-left: 18px;
	margin-right: 18px;
	padding-top: 7px;
	margin-bottom: 40px;
	width:100%;
	text-align: left;
	}
	
.contents2{
	margin-left: 18px;
	margin-right: 3px;
	padding-top: 7px;
	margin-bottom: 40px;
	width:100%;
	text-align: left;
	}

.contents_side{
	margin-left : auto ;
	margin-right : auto ;
	padding-top: 7px;
	width:176px;
	text-align: left;
	line-height:1.6em;
	font-size:8pt;
	letter-spacing: 0.1em;
	}

.contents_side33{
	margin-left : auto ;
	margin-right : auto ;
	padding-top: 7px;
	width:176px;
	height:250px;
	text-align: left;
	line-height:1.6em;
	font-size:8pt;
	letter-spacing: 0.1em;
	}

	
.contents_side2{
	margin-left : auto ;
	margin-right : auto ;
	padding-top: 7px;
	width:176px;
	text-align: center;
	line-height:1.6em;
	font-size:8pt;
	letter-spacing: 0.1em;
	}

.shopinfo{
	width:180;
	text-align: left;
	line-height:1.6em;
	font-size:8pt;
	text-align: left;
	letter-spacing: 0.1em;
	}


.info{
	margin-top: 20px;
	font-size:10pt;
	line-height:1.6em;
	letter-spacing: 0.1em;
	}

.info2{
	font-size:8pt;
	line-height:1.6em;
	}

.info3{
	margin-top: 10px;
	font-size:10pt;
	line-height:1.6em;
	letter-spacing: 0.1em;
	}
	
.ue{
	width: 100%;
	text-align: right;
	margin-right: 15px;
	margin-left: 15px;
	background-color: #000099;
	}

.ue2{
	width: 100%;
	text-align: right;
	margin-left: 15px;
	background-color: #000099;
	}
	

.new{
	margin-top: 7px;
	text-align: left;
	width:100%;
	}

.ii{
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
	}


.new2 {
	width : 110px ;
	font-weight: bold;
	text-align: center;
	vertical-align: middle; 
	color: #006600;
	background-color: #EBEBEB;
	line-height:1.6em;
	font-size:10pt;
	letter-spacing: 0.1em;
	}

.newd {
	font-weight: bold;
	vertical-align: middle; 
	color: #006600;
	background-color: #EBEBEB;
	line-height:1.6em;
	font-size:10pt;
	letter-spacing: 0.1em;
	}

.newxx{
	font-size:10pt;
	text-align: left;
	line-height:1.6em;
	letter-spacing: 0.1em;
	}
	
.new3{
	font-size:10pt;
	text-align: left;
	line-height:1.6em;
	letter-spacing: 0.1em;
	padding-left: 5px;
	}
	
	
.new5{
	font-size:10pt;
	text-align: left;
	line-height:1.6em;
	letter-spacing: 0.1em;
	padding: 5px;
	}
	
	
.new6{
	font-size:10pt;
	text-align: left;
	line-height:1.6em;
	letter-spacing: 0.1em;
	padding: 0px;
	}

.new7{
	width : 110px ;
	font-weight: bold;
	text-align: center;
	vertical-align: middle; 
	color: #006600;
	background-color: #ffffff;
	line-height:1.6em;
	font-size:10pt;
	letter-spacing: 0.1em;
	}
	
.new4 {
	padding-left: 5px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle; 
	color: #006600;
	background-color: #EBEBEB;
	line-height:1.6em;
	font-size:10pt;
	letter-spacing: 0.1em;
	}


.newnn {
	padding-left: 5px;
	text-align: left;
	vertical-align: middle; 
	color: #006600;
	background-color: #EBEBEB;
	line-height:1.6em;
	font-size:10pt;
	letter-spacing: 0.1em;
	}
	

.map{
	font-size:10pt;
	text-align: left;
	line-height:1.6em;
	letter-spacing: 0.1em;
	}

.head1{
	float:center;
	width:834px;
	background-color: #000099;
	height: 6px;
	}


.table_contents{
	width : 100% ;
	text-align: left;
	background-color: #ffffff;
	line-height:1.6em;
	font-size:10pt;
	letter-spacing: 0.1em;
	border: 1px #CACACA solid;
	padding: 5px;
	}

.table_contents_td{
	padding: 5px; 
	}


	
.table{
	width:834px;
	height: 35px;	
	}
	
.table1{
	background-color: #9B9B9B;
	width:1px;	
	}

.table2{
	width : 118px ;
	text-align: center;
	background-color: #EFEFEF;
	line-height:1.6em;
	font-size:10pt;
	text-align: center;
	letter-spacing: 0.1em;
	}

.table3{
	height: 5px;
	width : 118px ;
	background-color: #ff0000;
	}

.table4{
	height: 5px;
	width : 118px ;
	background-color: #000099;
	}


strong{
	font-size:10pt;
	color:#ffffff;
}

h1{
	font-size:16pt;
}
a:link{ 
	color:#000099; 
} 
a:visited{ 
	color:#000099;
} 
a:hover{
	color:#ff0000;
} 
a:active{ 
	color:#ff0000;
} 
div.ab{
	font-family:Arial Black;
}
}
small{
	font-size:8pt;
}
br{
	letter-spacing:0px;
}
table.calendar {
	text-align: center;
	margin-left : auto ;
	margin-right : auto ;
	width:176px;
}
table.calendar tr.headline td{
	font-size: 10px;
}
table.calendar th {
	text-align: left;
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #777777;
}

table.calendar td {
	border-bottom: solid 1px #CACACA;
	text-align: center;
	height: 20px;
	vertical-align: middle;
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	line-height: normal;
	font-size: 10px;
	color: #333333;
}
table.calendar td.click {
	cursor: pointer;
	background-color: #FFFFFF;
}
table.calendar td.Today {
	font-weight: bolder;
	color: #000066;
	font-size: 13px;
}
table.calendar td.Sat {
	color: #0000cc;
	background-color: #FEFEFF;
}
table.calendar td.Sun {
	color: #FF0000;
	background-color: #FFFEFE;
}
table.calendar td.holyday {
	color: #FF0000;
}
table.calendar td.xday {
	font-weight: bolder;
	color: #009999;
	font-size: 14px;
}
table.calendar td.birthday {
	font-weight: bolder;
	color: #ffffff;
	background-color: #00B500;
}

.border1 {
	border-width:1px;
	border-color:#000099;
}